.ASFAboutCalendarPageBODY {background-color: #FFFFFF; color: #2F2F4F; width="700"}
.NewMenuFormTABLE {width:150;height:89} 
.NewMenuFormHeaderTD {background-color:#000099; color: #FFFFFF; text-align: Center; padding: 3} 
.NewMenuFormHeaderFONT {font-size: 10pt; color: #FFFFFF; font-weight: bold; font-family: Verdana, Arial, Helvetica, Tahoma} 
.NewMenuFieldCaptionTD {background-color: #DEDFDF; padding: 3} 
.NewMenuFieldCaptionFONT {font-size: 10pt; font-family: Verdana, Helvetica, Arial, Tahoma} 
.NewMenuDataTD {background-color: #F7F7F7} 
.NewMenuDataFONT {font-size: 10pt; font: Arial Narrow; font-color:black;font-weight:300} 
.NewMenuColumnTD {background-color: #2F2F4F; color: #FFFFFF; padding: 3} 
.NewMenuColumnFONT {font-size: 8pt; color: #FFFFFF; font-weight: bold; font-family: Verdana, Helvetica, Arial, Tahoma} 
.NewMenuRecordSeparatorTD {background-color: #F7F7F7} 
.CalendarOfEventsFormTABLE {width:604;border:3 solid #80BFFF} 
.CalendarOfEventsFormHeaderTD {height:25;text-align:center;background-color:#80BFFF} 
.CalendarOfEventsFormHeaderFONT {font-size:14px; font-weight:600;font-family:Verdana; color:#FFFFFF} 
.CalendarOfEventsFieldCaptionTD {} 
.CalendarOfEventsFieldCaptionFONT {font-size:1px; font-weight:600;font-family:Verdana;color:#FFFFFF} 
.CalendarOfEventsDataTD {background-color:#FFFFFF;border:1 solid #80BFFF} 
.CalendarOfEventsDataFONT {font-size: 12; font-family:Verdana; font-color:black;font-weight:250} 
.CalendarOfEventsColumnTD {} 
.CalendarOfEventsColumnFONT {font-size:1px; font-weight:600;font-family:Verdana;color:#FFFFFF} 
.CalendarOfEventsRecordSeparatorTD {font:1}